<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 15 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 15</a><a class="prev" href="RV14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV16.html">&gt;</a>
</div></div>
<div class="section chapter RV RV15 fra_bjc fra" dir="ltr" lang="fr" data-id="RV15" data-nextid="RV16" data-previd="RV14">
<div class="c">15</div>
<div class="p">
		<div class="s">Une scène glorieuse au ciel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV15_1" class="v RV15_1" data-id="RV15_1">Et je vis dans le ciel un autre signe, grand et admirable : sept anges, ayant sept fléaux, les derniers, parce que c'est par eux que s'accomplit la colère d'Elohîm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV15_2" class="v RV15_2" data-id="RV15_2">Et je vis comme une mer de verre mêlée de feu, et ceux qui avaient remporté la victoire sur la bête et sur son image, et sur sa marque, et sur le nombre de son nom, debout sur la mer de verre, ayant les harpes d'Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV15_3" class="v RV15_3" data-id="RV15_3">Et ils chantent le cantique de Moshè, esclave d'Elohîm et le cantique de l'Agneau, en disant : Tes œuvres sont grandes et merveilleuses, Seigneur, l'Elohîm Tout-Puissant ! Tes voies sont justes et véritables, ô Roi des saints !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV15_4" class="v RV15_4" data-id="RV15_4">Seigneur, qui ne te craindrait et qui ne glorifierait ton Nom ? Parce que toi seul tu es saint, c'est pourquoi toutes les nations viendront et se prosterneront devant toi, parce que tes jugements ont été manifestés.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV15_5" class="v RV15_5" data-id="RV15_5">Et après ces choses, je regardai, et voici le temple du tabernacle du témoignage fut ouvert dans le ciel.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV15_6" class="v RV15_6" data-id="RV15_6">Et les sept anges qui ont en main les sept fléaux sortirent du temple, revêtus d'un lin pur et éclatant, et ceints autour de la poitrine de ceintures d'or.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV15_7" class="v RV15_7" data-id="RV15_7">Et l'un des quatre êtres vivants donna aux sept anges sept coupes d'or remplies de la colère d'Elohîm qui vit d'âge en âge.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV15_8" class="v RV15_8" data-id="RV15_8">Et le temple fut rempli de la fumée par la gloire d'Elohîm et par sa puissance, et personne ne pouvait entrer dans le temple jusqu'à ce que les sept fléaux des sept anges soient accomplis.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV16.html">&gt;</a>
</div></div>
</body>
</html>